RubyGems Navigation menu

zendesk_api 1.10.0

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versies:

  1. 1.19.0 - May 02, 2019 (27,5 KB)
  2. 1.18.0 - May 02, 2019 (27 KB)
  3. 1.17.0 - March 14, 2019 (27 KB)
  4. 1.16.0 - November 12, 2017 (27 KB)
  5. 1.15.0 - September 09, 2017 (27 KB)
  6. 1.10.0 - July 17, 2015 (155 KB)
Toon alle versies (118 totaal)

Authors:

  • Steven Davidovitz, Michael Grosser

Eigenaren:

SHA 256 checksum:

d63409e9d6997e807a26d2f477173a8a8c43a673f9070f32ae2c58286b760f10

Total downloads 6.785.299

Voor deze versie 68.144

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: